.galery-previews
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 5px;
	margin: 0 0 10px;
}

.galery-previews > a
{
	display: block;
	width: calc(25% - 4px);
}

.galery-previews > a > img
{
	display: block;
	width: 100%;
}

h2.galery-subtitle
{
	margin: 10px 0;
	font-style: italic;
	font-size: 1.1em;
	color: #aaa;
}
